import React from "react";
import { IFormContextState } from "../interfaces/context/IFormContextState";
declare const FormContext: React.Context<IFormContextState>;
export { FormContext };
export declare function useFormContext(): IFormContextState;
